Commit 57821e67 authored by Boyuan Yang's avatar Boyuan Yang

Prepare new upload (1.3.7-1, unstable)

parent 8c7bee32
deepin-image-viewer (1.3.7-1) unstable; urgency=medium
* New upstream release 1.3.7.
* debian/control:
+ Bump debhelper compat to v12.
* debian/rules:
+ Follow upstream changes and specify VERSION during build.
-- Boyuan Yang <byang@debian.org> Sun, 06 Jan 2019 06:29:18 -0500
deepin-image-viewer (1.3.6-1) unstable; urgency=medium
* New upstream releae 1.3.6.
......
......@@ -7,7 +7,7 @@ Uploaders:
Boyuan Yang <byang@debian.org>,
Yanhao Mo <yanhaocs@gmail.com>,
Build-Depends:
debhelper-compat (= 11),
debhelper-compat (= 12),
libdtkwidget-dev,
libegl1-mesa-dev,
libexif-dev,
......
......@@ -15,6 +15,7 @@ export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export QT_SELECT := 5
include /usr/share/dpkg/default.mk
%:
dh $@
......@@ -22,5 +23,8 @@ export QT_SELECT := 5
override_dh_installchangelogs:
dh_installchangelogs -k CHANGELOG.md
override_dh_auto_configure:
dh_auto_configure -- DEFINES+="VERSION=$(DEB_VERSION_UPSTREAM)"
override_dh_missing:
dh_missing --fail-missing
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment